Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
hkdf.cpp File Reference
`#include <botan/hkdf.h>`
`#include <botan/loadstor.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
secure_vector< uint8_t > | Botan::hkdf_expand_label (const std::string &hash_fn, const uint8_t secret[], size_t secret_len, const std::string &label, const uint8_t hash_val[], size_t hash_val_len, size_t length)